glab(1)

NAME
glab-variable - Manage variables for a GitLab project or group.

SYNOPSIS
glab variable [flags]

DESCRIPTION
Variables store configuration and secrets used by CI/CD pipelines.

Each subcommand acts on the current project by default. Use --group to manage a group's variables instead.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-variable-delete(1), glab-variable-export(1), glab-variable-get(1), glab-variable-import(1), glab-variable-list(1), glab-variable-set(1), glab-variable-update(1)